<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Travel Life Pro
 * @since Travel Life Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// trip search section
require get_template_directory() . '/inc/sections/trip-search.php';

// package section
require get_template_directory() . '/inc/sections/package.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// popular destination section
require get_template_directory() . '/inc/sections/popular-destination.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// latest post section
require get_template_directory() . '/inc/sections/latest-post.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';

// popular section
require get_template_directory() . '/inc/sections/popular.php';

// recent section
require get_template_directory() . '/inc/sections/recent.php';

// popular product section
require get_template_directory() . '/inc/sections/popular-product.php';

// latest product section
require get_template_directory() . '/inc/sections/latest-product.php';

// latest product section
require get_template_directory() . '/inc/sections/featured-product.php';

// latest product section
require get_template_directory() . '/inc/sections/product-collection.php';

// recent product section
require get_template_directory() . '/inc/sections/recent-product.php';

// trending product section
require get_template_directory() . '/inc/sections/trending-product.php';

// Gallery section
require get_template_directory() . '/inc/sections/gallery.php';

// featured post section
require get_template_directory() . '/inc/sections/featured-post.php';

// load Highlighted News option
require get_template_directory() . '/inc/sections/highlighted-news.php';

// load Three Column news option
require get_template_directory() . '/inc/sections/three-column-news.php';

// load featured news option
require get_template_directory() . '/inc/sections/featured-news.php';

// load recent news option
require get_template_directory() . '/inc/sections/recent-news.php';

// most-view section
require get_template_directory() . '/inc/sections/most-view.php';

// most-view section
require get_template_directory() . '/inc/sections/popular-news.php';

// most-view section
require get_template_directory() . '/inc/sections/sport-news.php';

// most-view section
require get_template_directory() . '/inc/sections/two-column-news.php';

// latest news section
require get_template_directory() . '/inc/sections/latest-news.php';



